3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $pass = 'password'; if ('@' === (string)$pass[0] || version_compare(PHP_VERSION, '5.2.0') < 0) { echo 'true'; }
Output for 5.2.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
Output for 4.3.0 - 5.1.6
true